tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Victor Lutin <>
Subject Re: TomCat 6 EL lib
Date Thu, 30 Aug 2007 15:41:24 GMT
if you didnt resolve it yet,You can check this:

btw, i had same problem, actually i have not.


Subject:	TomCat 6 EL lib
Group:	Tomcat-users
From:	�rico Teixeira
Date:	18 Jul 2007


I'm trying to run a context using facelets in a tomcat 6.10

I'm getting the following error :

java.lang.LinkageError: loader constraints violated when linking  
javax/el/ExpressionFactory ...

I'm using maven and in my POM I declare the EL RI dependencies

I have searched through the web and read that there is a problem  
between the RI and the EL lib used by Tomcat

Is that correct ? What can I do to solve this ?

To start a new topic, e-mail:
To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message